@charset "UTF-8";
/* Color */
/* Size */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
}

html {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
}

q, blockquote {
	quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
	content: "";
	content: none;
}

a img {
	border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
	display: block;
}

/* Base */
html {
	font-size: 62.5% !important;
}

*,
*:after,
*:before {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	color: #000000;
	width: 100%;
	height: 100vh;
	font-family: "ヒラギノ角ゴ Pro W3", "HiraKakuPro-W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 1.4rem;
	color: #4A4B46;
	line-height: 1.6;
	-webkit-text-size-adjust: none;
}

.main {
	background: #fff;
	padding-top: 75px;
	z-index: 1;
}
@media only screen and (min-width: 768px) {
	.main {
		margin-left: 270px;
		min-height: 750px;
	}
}
@media only screen and (max-width: 767px) {
	.main {
		min-height: calc(100vh - 450px);
	}
}

p {
	margin: 10px auto;
}

a {
	text-decoration: none;
}
a.txt {
	color: #4A4B46;
}
a.line {
	color: #4A4B46;
	text-decoration: underline;
}
a.btn-arrow {
	color: #4A4B46;
	display: block;
	position: relative;
	padding: 15px 0;
	font-family: "Kokoro", "Sawarabi Mincho";
	font-size: 1.4rem;
	font-weight: bold;
	display: block;
	max-width: 260px;
	background: #F8F6EF;
	text-align: center;
	margin: 20px auto;
}
a.btn-arrow::before {
	content: url("data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3Csvg%20version%3D%221.1%22%20id%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%20127%2011.6%22%20style%3D%22enable-background%3Anew%200%200%20127%2011.6%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cstyle%20type%3D%22text%2Fcss%22%3E%20.st0%7Bfill%3A%231B1B1B%3B%7D%20.st1%7Bfill%3Anone%3Bstroke%3A%23000000%3Bstroke-miterlimit%3A10%3B%7D%20.st2%7Bfill%3Anone%3Bstroke%3A%23000000%3Bstroke-linecap%3Asquare%3Bstroke-linejoin%3Abevel%3B%7D%3C%2Fstyle%3E%3Cg%3E%20%3Cg%3E%20%3Cg%3E%20%3Cg%3E%20%3Cpolygon%20class%3D%22st0%22%20points%3D%22-76.8%2C172%20181.5%2C172%20181.5%2C184.8%20197.5%2C168.8%20181.5%2C152.8%20181.5%2C165.6%20-76.8%2C165.6%20%22%2F%3E%20%3C%2Fg%3E%20%3C%2Fg%3E%20%3Cg%3E%20%3Cpolygon%20points%3D%22-75.4%2C173.8%20-84%2C168.8%20-75.4%2C163.8%20%22%2F%3E%20%3C%2Fg%3E%20%3C%2Fg%3E%3C%2Fg%3E%3Cline%20class%3D%22st1%22%20x1%3D%22285.5%22%20y1%3D%22168.8%22%20x2%3D%22285.5%22%20y2%3D%22168.8%22%2F%3E%3Cg%3E%20%3Cg%3E%20%3Cline%20class%3D%22st2%22%20x1%3D%22-41.3%22%20y1%3D%22218.8%22%20x2%3D%22177.5%22%20y2%3D%22218.8%22%2F%3E%20%3Cg%3E%20%3Cpolygon%20points%3D%22-39.9%2C223.8%20-48.5%2C218.8%20-39.9%2C213.8%20%22%2F%3E%20%3C%2Fg%3E%20%3C%2Fg%3E%3C%2Fg%3E%3Cpolygon%20points%3D%22127%2C5.8%20114%2C0%20114%2C4.8%200%2C4.8%200%2C6.8%20114%2C6.8%20114%2C11.6%20%22%2F%3E%3C%2Fsvg%3E");
	position: absolute;
	width: 80px;
	left: -40px;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
a.btn-arrow::after {
	content: "";
	display: block;
	border: 1px solid gray;
	width: calc(100% + 12px);
	height: calc(100% + 12px);
	position: absolute;
	top: -6px;
	left: -6px;
	z-index: 1;
}
a.btn-base, .btn-base a {
	color: #4A4B46;
	display: block;
	position: relative;
	padding: 15px 0;
	font-family: "Kokoro", "Sawarabi Mincho";
	font-size: 1.4rem;
	font-weight: bold;
	display: block;
	max-width: 260px;
	background: #F8F6EF;
	text-align: center;
	margin: 20px auto;
}
a.btn-base::after, .btn-base a::after {
	content: "";
	display: block;
	border: 1px solid gray;
	width: calc(100% + 12px);
	height: calc(100% + 12px);
	position: absolute;
	top: -6px;
	left: -6px;
	z-index: 1;
}
a.btn-add, a.btn-login {
	color: #fff;
	letter-spacing: 2px;
}
a.btn-add {
	background: #53AAD8;
}
a.btn-login {
	background: #BBAB6C;
}
a.btn-normal {
	font-family: "Kokoro", "Sawarabi Mincho";
	font-weight: bold;
	display: inline-block;
	padding: 5px;
	width: 87px;
	border-radius: 5px;
	font-size: 1.2rem;
	text-align: center;
	margin: auto 2px;
}
@media only screen and (max-width: 767px) {
	a.btn-normal {
		font-size: 1.0rem;
		width: auto;
	}
}
a.btn-normal-blue {
	background: #54AAD8;
	color: #fff;
}
a.btn-normal-white {
	color: #54AAD8;
	background: #fff;
}
a.btn-emblem {
	color: #BBAB6C;
	border: 2px solid #BBAB6C;
	border-radius: 20px;
	padding: 0 20px;
	max-width: 150px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	font-family: 'Mukta', sans-serif;
	font-size: 1.5rem;
	text-align: center;
}

date {
	color: #BBAB6C;
	display: block;
	font-family: 'Cormorant SC', serif;
	font-size: 1.7rem;
}

.content {
	padding: 15px;
	margin-bottom: 30px;
	position: relative;
}
.content.zebra {
	background: #FFFAF7;
}

.cont_head {
	position: relative;
	z-index: 1;
}
.cont_head_wrap {
	margin-top: 25px;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	max-width: 450px;
	position: relative;
}
.cont_head_wrap_top::after {
	content: "";
	display: block;
	background: #E1EFF8;
	position: absolute;
	height: 55px;
	width: 100%;
	bottom: -10px;
	z-index: 0;
}
.cont_head_ruby {
	height: 45px;
	margin-right: auto;
	margin-left: auto;
	line-height: 1;
	text-align: center;
}
.cont_head_pic {
	position: absolute;
	width: 25%;
	max-width: 80px;
	line-height: 1;
}
@media only screen and (max-width: 320px) {
	.cont_head_pic {
		width: 22%;
	}
}
.cont_head_pic_right {
	right: 0;
}
.cont_head_pic_left {
	left: 0;
}
.cont_head_pic_center {
	right: 0;
	left: 0;
	margin: auto;
	bottom: -45px;
}
.cont_head_en {
	font-weight: bold;
	font-size: 3.7rem;
	font-family: 'Mukta', sans-serif;
	color: #4A4B46;
	letter-spacing: 1px;
	text-align: center;
	line-height: 35px;
	height: 35px;
	/*
    position: absolute;
    width: 100%;
    top: 0;
    line-height: 1px;
*/
}
@media only screen and (max-width: 320px) {
	.cont_head_en {
		font-size: 3.0rem;
	}
}
.cont_head_jp {
	font-family: "Kokoro", "Sawarabi Mincho";
	text-align: center;
	letter-spacing: 1px;
	font-weight: bold;
	/*
    position: absolute;
    width: 100%;
    top: 20px;

*/
}

.sub_head {
	font-family: "Kokoro", "Sawarabi Mincho";
	color: #53AAD8;
	font-size: 2.4rem;
	letter-spacing: 5px;
	transform: scale(0.9, 1);
	position: relative;
	text-align: center;
	margin-bottom: 25px;
}
.sub_head::after {
	content: "";
	display: block;
	width: 55px;
	height: 2px;
	background: #53AAD8;
	position: absolute;
	bottom: -10px;
	right: 0;
	left: 0;
	margin-left: auto;
	margin-right: auto;
}

.list_head {
	font-family: "Kokoro", "Sawarabi Mincho";
	color: #53AAD8;
	font-size: 2.0rem;
	transform: scale(0.9, 1);
	position: relative;
	margin-bottom: 5px;
}

.pager {
	width: 100%;
	min-height: 60px;
	border-top: 1px solid black;
	padding: 30px 20px;
	/*
  &::before{
    content:"";
    display: block;
    height: 1px;
    background: pink;
  }
*/
}
.pager_next, .pager_prev {
	width: 100px;
	margin-bottom: 20px;
	display: inline-block;
}
.pager_prev {
	float: left;
}
.pager_next {
	float: right;
}

.wide-conf {
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	position: relative;
}

.mid-conf {
	max-width: 450px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.table_wrap {
	display: table;
}

@media only screen and (max-width: 767px) {
	.pc {
		display: none !important;
	}
}

@media only screen and (min-width: 768px) {
	.sp {
		display: none !important;
	}
}

hr {
	margin: 35px;
	border: none;
}
hr.min {
	margin: 25px;
}
hr.mic {
	margin: 10px;
}

.show {
	filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
	opacity: 1;
}

.hide {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
}

img.full {
	width: 100%;
}
img.h-full {
	height: 100%;
}
img.half {
	width: 50%;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
img.mid {
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.pad10 {
	padding: 0 10px;
}

.pad20 {
	padding: 0 20px;
}

.center {
	text-align: center;
}

.bold1 {
	font-size: 2.3rem;
	font-weight: bold;
}

.bold2 {
	font-size: 1.8rem;
	font-weight: bold;
}

.low {
	color: #7d7d7d;
	font-size: 1.3rem;
}

.max425 {
	max-width: 425px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.neighbor {
	max-height: 0;
	overflow: hidden;
	transition: all 0.8s;
}
.neighbor.open {
	max-height: 100vh;
}

.mincho {
	font-family: "Kokoro", "Sawarabi Mincho";
}

.system_operation_block {
	bottom: 0px;
}

/* header */
.header {
	position: absolute;
	height: 75px;
	width: 100%;
	transition: max-height 0.6s;
	z-index: 30;
}
@media only screen and (min-width: 768px) {
	.header {
		width: 270px;
		height: 100vh;
	}
}
.header_logo {
	width: 150px;
	height: 75px;
	padding: 12px 18px;
}
@media only screen and (min-width: 768px) {
	.header_logo {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
}
.header_logo_link {
	line-height: 70px;
	text-align: center;
}
.header_logo_link img {
	width: 100%;
}
.header_btn {
	position: absolute;
	width: 190px;
	top: 50%;
	right: 52px;
	text-align: right;
}
@media only screen and (max-width: 767px) {
	.header_btn {
		width: auto;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
	}
}
@media only screen and (min-width: 768px) {
	.header_btn {
		top: 20px;
		right: 52px;
		text-align: right;
	}
}
.header_sns {
	transition: all 0.4s;
	width: calc(100% - 152px);
	height: 50px;
	font-size: 2.8rem;
	padding: 0 30px;
}
@media only screen and (max-width: 767px) {
	.header_sns {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
		display: none;
	}
}
@media only screen and (min-width: 768px) {
	.header_sns {
		position: absolute;
		right: -240px;
		top: 15px;
		width: 265px;
	}
}
.header_sns_list {
	color: #ccc29b;
	padding: 0 20px;
	line-height: 50px;
	position: relative;
}
.header_sns_list i {
	line-height: 50px;
}
.header_sns_list.jp::after {
	content: "JP";
	font-size: 1.0rem;
	bottom: -15px;
	position: absolute;
}
.header_sns_list.uk::after {
	content: "UK";
	font-size: 1.0rem;
	bottom: -15px;
	position: absolute;
}
.header_official {
	visibility: hidden;
}
.header_mypage {
	display: none;
}
.header_3line {
	width: 52px;
	height: 50px;
	display: block;
	position: absolute;
	top: 14px;
	right: 0;
	padding: 10px;
	background: #fff;
	transition: all 0.4s;
	z-index: 6;
}
@media only screen and (min-width: 768px) {
	.header_3line {
		display: none;
	}
}
.header_3line_trg {
	display: block;
	transition: all 0.4s;
	box-sizing: border-box;
	position: relative;
	width: 32px;
	height: 30px;
}
.header_3line_trg span {
	display: inline-block;
	transition: all 0.4s;
	box-sizing: border-box;
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #cfa143;
	border-radius: 4px;
}
.header_3line_trg span:nth-of-type(1) {
	top: 2px;
}
.header_3line_trg span:nth-of-type(2) {
	top: 13px;
}
.header_3line_trg span:nth-of-type(3) {
	bottom: 2px;
}
.header.open {
	display: block;
	max-height: 2000px;
	height: auto;
	box-shadow: 1px 1px 11px #737b7f;
}
.header_menu {
	display: none;
}
@media only screen and (min-width: 768px) {
	.header_menu {
		display: block;
	}
}
.header_menu.open {
	display: block;
}
@media only screen and (max-width: 767px) {
	.header_menu_list {
		margin: 20px;
		padding-left: 10px;
	}
}
@media only screen and (min-width: 768px) {
	.header_menu_list {
		margin: 15px;
	}
}
.header_menu_list:nth-child(even) {
	animation: gatan 0.5s;
	-webkit-animation: gatan 0.5s;
}
.header_menu_list:nth-child(odd) {
	animation: gatan 0.7s;
	-webkit-animation: gatan 0.7s;
}
.header_menu_list:nth-child(3) {
	animation: gatan 0.9s;
	-webkit-animation: gatan 0.9s;
}
.header_menu_list .en-title {
	color: #1B2026;
	font-size: 2.5rem;
	font-family: 'Nanum Gothic', sans-serif;
	line-height: 1;
	letter-spacing: 1px;
	position: relative;
}
@media only screen and (min-width: 768px) {
	.header_menu_list .en-title {
		font-size: 2.1rem;
	}
}
.header_menu_list .en-title.new::before {
	margin-right: 20px;
	content: "NEW";
	font-family: 'Nothing You Could Do', cursive;
	font-size: 1.4rem;
	border-radius: 17px;
	padding: 4px 8px 0;
	background: #FF4A4B;
	color: #fff;
	display: inline-block;
	right: -80px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
.header_menu_list .jp-title {
	color: #53AAD8;
	letter-spacing: 2px;
	font-family: Rounded Mplus\ 1c, Mplus\ 1p, sans-serif;
	font-size: 1.2rem;
	display: block;
}
.header.open {
	background: #fff;
}
.header.open .header_btn,
.header.open .header_logo {
	display: none;
}
.header.open .header_sns {
	filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
	opacity: 1;
	display: flex;
	justify-content: center;
}
.header.open .header_official {
	visibility: visible;
	display: block;
	width: 100px;
	height: 50px;
	display: block;
	position: absolute;
	top: 0;
	right: 52px;
	padding: 10px;
	text-align: center;
	line-height: 1.6rem;
	font-family: 'Julius Sans One', sans-serif;
	background: #53AAD8;
	transition: all 0.4s;
	z-index: 6;
}
.header.open .header_official a {
	color: #fff;
}
.header.open .header_3line {
	background: #bbab6c;
	top: 0;
}
.header.open .header_3line_trg span {
	background: #fff;
}
.header.open .header_3line_trg span:nth-of-type(1) {
	-webkit-transform: translateY(12px) rotate(-45deg);
	transform: translateY(12px) rotate(-45deg);
}
.header.open .header_3line_trg span:nth-of-type(2) {
	left: 50%;
	opacity: 0;
	-webkit-animation: open-menu-bar 0.8s forwards;
	animation: open-menu-bar 0.8s forwards;
}
.header.open .header_3line_trg span:nth-of-type(3) {
	-webkit-transform: translateY(-12px) rotate(45deg);
	transform: translateY(-12px) rotate(45deg);
}

/* footer */
.footer {
	padding-top: 20px;
	background: #1B2126;
	color: #93A0A1;
	position: relative;
	height: 320px;
}
@media only screen and (max-width: 767px) {
	.footer {
		height: 435px;
	}
}
.footer.about {
	height: 150px;
	background: #1B2126;
}
.footer_logo {
	width: 45%;
	display: table-cell;
	vertical-align: middle;
	padding-left: 20px;
}
@media only screen and (min-width: 768px) {
	.footer_logo {
		width: 30%;
	}
}
.footer_logo_link {
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
}
.footer_logo_link img {
	width: 100%;
}
.footer_mypage {
	width: 54%;
	height: 75px;
	display: table-cell;
	vertical-align: middle;
	padding-left: 20px;
}
@media only screen and (min-width: 768px) {
	.footer_mypage {
		width: 69%;
	}
}
.footer_mypage_link {
	text-align: center;
	width: 100%;
	display: block;
	color: #93a0a1;
}
.footer_support {
	margin: 20px auto;
	padding: 0 20px;
}
.footer_support_head {
	font-family: 'Mukta', sans-serif;
	font-size: 2.2rem;
}
@media only screen and (min-width: 768px) {
	.footer_support_list_part {
		display: inline-block;
		width: 40%;
	}
}
.footer_support_list_part_link {
	font-family: Rounded Mplus\ 1c, Mplus\ 1p, sans-serif;
	color: #93A0A1;
}
.footer_toScrollTop {
	font-family: 'Julius Sans One', sans-serif;
	text-align: center;
	display: block;
	position: absolute;
	bottom: 30px;
	right: 20px;
	max-width: 100px;
	margin-left: auto;
	padding-top: 20px;
}
.footer_toScrollTop:before {
	content: "\f106";
	font-family: "Font Awesome 5 Free";
	font-weight: bold;
	position: absolute;
	width: 100%;
	right: 0;
	top: 0;
	font-size: 1.7rem;
}
.footer_copyright {
	padding-left: 20px;
	position: relative;
}

/* banner */
.banner {
	margin-top: 20px;
}
.banner_list_part {
	padding: 10px;
}

.milogin {
	padding: 50px 0;
}
.milogin_head {
	font-family: 'Mukta', sans-serif;
	font-weight: bold;
	font-size: 2.5rem;
	text-align: center;
}

.menu_members_head {
	position: relative;
	height: 85px;
	width: 100%;
}
.menu_members_head_en {
	font-family: 'Nothing You Could Do', cursive;
	font-size: 2.5rem;
	line-height: 2.5rem;
	text-align: center;
	margin-bottom: 20px;
}
.menu_members_head_pic {
	margin-top: -25px;
	width: 25%;
	max-width: 80px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	position: relative;
}
.menu_members_head_pic::after {
	content: "";
	width: 20px;
	height: 2px;
	position: absolute;
	bottom: -2px;
	background: #bbab6c;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}
.menu_members_list {
	background: #F8F6EF;
	padding-top: 50px;
	padding-bottom: 30px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
}
.menu_members_list_part {
	text-align: center;
	padding: 10px;
	font-size: 2.5rem;
	position: relative;
	width: 40%;
}
@media only screen and (max-width: 767px) {
	.menu_members_list_part {
		font-size: 2.2rem;
		width: 50%;
	}
}
.menu_members_list_part_link {
	font-family: 'Mukta', sans-serif;
	color: #BEAE72;
}
.menu_members_list_part.new::before {
	margin-right: 20px;
	content: "NEW";
	font-family: 'Nothing You Could Do', cursive;
	font-size: 1.4rem;
	border-radius: 17px;
	padding: 4px 10px 0;
	background: #FF4A4B;
	color: #fff;
	display: inline-block;
	left: 15px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
@media only screen and (max-width: 767px) {
	.menu_members_list_part.new::before {
		font-size: 1.3rem;
		padding: 4px 8px 0;
		background: none;
		color: #FF4A4B;
		font-weight: bold;
		left: 50%;
		position: absolute;
		top: -3px;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
	}
}

.list_grid {
	padding: 10px 0;
}
.list_grid_part {
	background: #fff;
	padding: 5px;
	margin: 5px 0;
}
.list_grid_part_link {
	display: table;
}
.list_grid_part_link_img, .list_grid_part_link_info {
	display: table-cell;
	vertical-align: top;
}
.list_grid_part_link_img {
	width: 40%;
}
.list_grid_part_link_info {
	width: 60%;
	padding-left: 15px;
}
.list_grid_part_link_info_date {
	line-height: 1;
	padding-bottom: 5px;
}
.list_grid_part_link_info_caption {
	color: #1B2026;
}

.list_grid2 {
	padding: 10px 0;
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
}
.list_grid2_part {
	background: #fff;
	padding: 5px;
	margin: 5px 0;
}
@media only screen and (min-width: 768px) {
	.list_grid2_part {
		display: table-cell;
	}
}
.list_grid2_part_link {
	display: table;
}
.list_grid2_part_link_img, .list_grid2_part_link_info {
	display: table-cell;
	vertical-align: top;
}
@media only screen and (min-width: 768px) {
	.list_grid2_part_link_img, .list_grid2_part_link_info {
		display: block;
		margin: 10px;
	}
}
@media only screen and (max-width: 767px) {
	.list_grid2_part_link_img {
		width: 40%;
	}
}
.list_grid2_part_link_info {
	padding-left: 15px;
}
@media only screen and (max-width: 767px) {
	.list_grid2_part_link_info {
		width: 60%;
	}
}
.list_grid2_part_link_info_date {
	line-height: 1;
	padding-bottom: 5px;
}
.list_grid2_part_link_info_caption {
	color: #1B2026;
}

.list_lthum_part {
	margin-bottom: 30px;
}
.list_lthum_part_link {
	color: #1B2026;
}

.list_text {
	padding: 10px 0;
}
.list_text_part {
	background: #fff;
	padding: 5px;
	margin: 5px 0;
}
.list_text_part_link {
	display: table;
}
.list_text_part_link_info_date {
	line-height: 1;
	padding-bottom: 5px;
}
.list_text_part_link_info_caption {
	color: #1B2026;
}

.list_inner {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	border-top: 1px solid #ded4b3;
	border-left: 1px solid #ded4b3;
	background: #fbfbf9;
}
.list_inner_part {
	border-right: 1px solid #ded4b3;
	border-bottom: 1px solid #ded4b3;
	background: #fbfbf9;
	background: white;
	font-size: 1.6rem;
	width: 50%;
	text-align: center;
	padding: 12px;
	position: relative;
}
.list_inner_part:last-child:nth-child(odd) {
	flex-grow: 1;
}
.list_inner_part::after, .list_inner_part::before {
	content: "";
	display: block;
	width: 1px;
	height: 8px;
	right: 20px;
	top: 17px;
	background: #ded4b3;
	position: absolute;
	transition: all 0.4s;
}
.list_inner_part::before {
	-webkit-transform: translateX(10px) rotate(-35deg);
	-ms-transform: translateX(10px) rotate(-35deg);
	transform: translateX(10px) rotate(-35deg);
}
.list_inner_part::after {
	-webkit-transform: translateX(10px) translateY(5px) rotate(45deg);
	-ms-transform: translateX(10px) translateY(5px) rotate(45deg);
	transform: ttranslateX(10px) translateY(5px) rotate(45deg);
}
.list_inner_part_link {
	font-family: Rounded Mplus\ 1c, Mplus\ 1p, sans-serif;
	font-size: 1.4rem;
	color: #BBAB6C;
}

.movie_lastup {
	background: #fff;
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
}
.movie_lastup_thm {
	width: 100%;
	position: relative;
	cursor: pointer;
}
.movie_lastup_thm::after {
	content: "";
	background-image: url("/files/4/n75/img/common/play.png");
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
	width: 80px;
	height: 80px;
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
}
.movie_lastup_cate {
	color: #BBAB6C;
	border: 2px solid #BBAB6C;
	border-radius: 20px;
	padding: 0 20px;
	max-width: 180px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-top: 20px;
	font-family: 'Mukta', sans-serif;
	font-weight: bold;
	font-size: 2.0rem;
	text-align: center;
}
.movie_lastup_title {
	margin: 10px 20px;
	text-align: center;
}
.movie_lastup_date {
	color: #000;
	text-align: center;
	font-weight: bold;
	position: relative;
	padding: 10px 0 15px;
}
.movie_lastup_date::before {
	content: "";
	width: 20px;
	height: 2px;
	background: #000;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

video {
	width: 100%;
}

.video__base {
	background: rgba(255, 255, 255, 0.8);
	display: none;
	width: 100%;
	height: 120vh;
	position: fixed;
	z-index: 10000;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

.video__layout {
	width: 100%;
	display: table-cell;
	max-width: 640px;
	height: 400px;
	text-align: center;
	margin: auto;
	bottom: 0;
	top: 0;
	right: 0;
	left: 0;
	position: fixed;
}
.video__layout i {
	color: #cfa143;
	right: 0;
	position: absolute;
	top: -45px;
	font-size: 4rem;
	cursor: pointer;
}

#player {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
}

.news_detail_title {
	font-size: 1.8rem;
	margin: 10px 0;
}
.news_detail_text {
	margin-top: 20px;
}

.mypage_head {
	background: #ded4b3;
	padding: 5px 15px;
	border-radius: 10px 10px 0 0;
	font-size: 2.5rem;
	color: #fff;
	letter-spacing: 2px;
	text-align: center;
}
.mypage_cont {
	background: #fff;
	padding: 20px;
	border-radius: 0 0 10px 10px;
	border: 1px solid #ded4b3;
	background-image: url("/files/4/n75/img/mypage/truns_logo.png");
	background-repeat: no-repeat;
	background-position: center;
}
@media only screen and (max-width: 767px) {
	.mypage_cont {
		background-size: 100%;
	}
}
@media only screen and (min-width: 768px) {
	.mypage_cont {
		background-size: 55%;
	}
}
.mypage_btn_more {
	color: #BBAB6C;
	border: 1px solid #ded4b3;
	border-radius: 20px;
	padding: 5px 20px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	font-size: 1.5rem;
	max-width: 300px;
	text-align: center;
	font-family: "Kokoro", "Sawarabi Mincho";
	position: relative;
	display: block;
}
.mypage_btn_more::after, .mypage_btn_more::before {
	content: "";
	display: block;
	width: 15px;
	height: 1px;
	right: 20px;
	top: 17px;
	background: #ded4b3;
	position: absolute;
	transition: all 0.4s;
}
.mypage_btn_more::before {
	-webkit-transform: translateX(10px) rotate(-45deg);
	-ms-transform: translateX(10px) rotate(-45deg);
	transform: translateX(10px) rotate(-45deg);
}
.mypage_btn_more::after {
	-webkit-transform: translateX(0px) rotate(45deg);
	-ms-transform: translateX(0px) rotate(45deg);
	transform: translateX(0px) rotate(45deg);
}
.mypage_btn_more.open::before {
	-webkit-transform: translateX(0px) rotate(-45deg);
	-ms-transform: translateX(0px) rotate(-45deg);
	transform: translateX(0px) trotate(-45deg);
}
.mypage_btn_more.open::after {
	-webkit-transform: translateX(10px) rotate(45deg);
	-ms-transform: translateX(10px) rotate(45deg);
	transform: translateX(10px) trotate(45deg);
}

.tbl_mypage {
	width: 100%;
}
.tbl_mypage_part {
	padding: 5px;
}
.tbl_mypage_part_title {
	color: #53AAD8;
	font-size: 1.5rem;
	line-height: 1;
	letter-spacing: 1px;
}
@media only screen and (max-width: 767px) {
	.tbl_mypage_part_title {
		display: block;
		text-align: left;
		width: 100%;
	}
}
.tbl_mypage_part_item {
	color: #1B2026;
	letter-spacing: 2px;
	font-size: 1.4rem;
	margin-bottom: 10px;
}
@media only screen and (max-width: 767px) {
	.tbl_mypage_part_item {
		display: block;
		text-align: left;
		width: 100%;
	}
}

input[type="text"],
textarea,
select {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	width: 100%;
	max-width: 400px;
	height: 35px;
	border-radius: 8px;
	padding: 2px 8px;
	box-shadow: none;
	margin-left: auto;
	margin-right: auto;
	font-size: 14px;
	border-style: none;
	background: #fff;
	border: 1px solid #c5b87e;
}

textarea {
	height: 100px;
}

.aspform_comment {
	margin-bottom: 16px;
}

.aspform_title {
	font-size: 1.8rem;
	font-weight: bold;
}

.aspform_error {
	color: #ff0400;
}

.aspform_button {
	margin-top: 20px;
}

form {
	max-width: 400px;
	margin: auto;
}

input[type=button],
input[type=submit] {
	color: #4A4B46;
	display: block;
	position: relative;
	padding: 15px 30px;
	font-family: "Kokoro", "Sawarabi Mincho";
	font-size: 1.4rem;
	max-width: 260px;
	background: #F8F6EF;
	text-align: center;
	margin: 0px auto;
	-moz-appearance: none;
	-webkit-appearance: none;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	text-decoration: none !important;
	border-style: none;
}

.about {
	background: #fff;
}
.about_logo {
	width: 75%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	padding: 5px 0 42px;
}
@media only screen and (min-width: 768px) {
	.about_logo {
		width: 60%;
		max-width: 400px;
	}
}
.about_content {
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	padding: 20px;
}
.about_content_silver {
	background: #F4F4F4;
	padding: 20px;
}
.about_caption {
	line-height: 3.0rem;
}
.about_caption2 {
	line-height: 2.0rem;
}
.about_recmusic {
	background: #e8dba6;
	border-radius: 3px;
	text-align: center;
	margin: 5px auto;
	font-size: 1.6rem;
	max-width: 425px;
}
.about_recmusic_head {
	position: relative;
	padding: 20px;
	font-weight: bold;
	cursor: pointer;
}
.about_recmusic_head::after, .about_recmusic_head::before {
	content: "";
	display: block;
	width: 10px;
	height: 2px;
	left: 20px;
	top: 27px;
	background: #000;
	position: absolute;
	transition: all 0.4s;
}
.about_recmusic_head::before {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.about_recmusic_head::after {
	-webkit-transform: translateX(0px) translateY(6px) rotate(-45deg);
	-ms-transform: translateX(0px) translateY(6px) rotate(-45deg);
	transform: translateX(0px) translateY(6px) rotate(-45deg);
}
.about_recmusic_head.open::before {
	-webkit-transform: translateX(-3px) translateY(6px) rotate(45deg);
	-ms-transform: translateX(-3px) translateY(6px) rotate(45deg);
	transform: translateX(-3px) translateY(6px) rotate(45deg);
}
.about_recmusic_head.open::after {
	-webkit-transform: translateX(3px) translateY(6px) rotate(-45deg);
	-ms-transform: translateX(3px) translateY(6px) rotate(-45deg);
	transform: translateX(3px) translateY(6px) rotate(-45deg);
}
.about_recmusic_list {
	margin: 20px;
}
.about_recmusic_list li {
	text-align: left;
	padding: 7px;
	font-size: 1.3rem;
}
.about_recmusic_special_head {
	margin: 20px;
	background: #BBAB6C;
	color: #fff;
	font-style: italic;
	font-weight: 100;
	text-align: left;
	padding-left: 10px;
}
.about_recmusic_special {
	font-size: 2.5rem;
	font-weight: 100;
}
.about_special {
	position: relative;
	background: #E1EFF8;
	padding: 30px 0;
	margin-top: 50px;
}
.about_special::after {
	content: "";
	width: calc(100% - 10px);
	height: calc(100% - 10px);
	background: none;
	border: 1px solid #fff;
	position: absolute;
	top: 5px;
	left: 5px;
}
.about_special_head {
	position: absolute;
	color: #53AAD8;
	font-size: 5.5rem;
	top: -45px;
	right: 0;
	left: 0;
	margin-left: auto;
	margin-right: auto;
	width: 55px;
	z-index: 5;
}
.about_special_subhead {
	text-align: center;
	font-size: 2.0rem;
}
.about_fanclub {
	background: #fff;
	padding: 35px 0;
	margin-top: -80px;
	z-index: 1;
	position: relative;
}
.about_fanclub_head {
	color: #BBAB6C;
	border: 1px solid #ded4b3;
	border-radius: 30px;
	padding: 10px 20px;
	margin: 20px auto;
	font-size: 2.0rem;
	letter-spacing: 3px;
	max-width: 200px;
	text-align: center;
	font-family: "Kokoro", "Sawarabi Mincho";
	position: relative;
	display: block;
}
.about_fanclub_price_box {
	max-width: 300px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.about_fanclub_price2 {
	font-size: 2.2rem;
}
@media only screen and (max-width: 767px) {
	.about_fanclub_price2 {
		padding-left: 20px;
	}
}
.about_fanclub_menu {
	position: relative;
	background: #fff;
	padding: 10px 0;
	margin-top: 20px;
}
.about_fanclub_menu_head {
	font-family: 'Mukta', sans-serif;
	font-size: 3.0rem;
	text-align: center;
	color: #53AAD8;
}
.about_head_sky {
	color: #53AAD8;
}
.about_head_sky.en {
	font-size: 3.0rem;
	font-weight: bold;
	font-family: 'Mukta', sans-serif;
}
.about_head_sky.jp {
	font-size: 2.6rem;
}
.about_head_gold {
	color: #BBAB6C;
}
.about_head_gold.min {
	border-bottom: 1px solid #BBAB6C;
	display: inline-block;
	font-size: 2.0rem;
	letter-spacing: 2px;
}
.about_head_gold.max {
	color: #BBAB6C;
	font-size: 2.7rem;
	letter-spacing: 3px;
}
.about_head_gold.mid {
	color: #BBAB6C;
	font-size: 1.9rem;
	letter-spacing: 3px;
}
@media only screen and (max-width: 320px) {
	.about_head_gold.mid {
		letter-spacing: 0;
	}
}
.about_head_box {
	background: #F4F4F4;
	border-radius: 3px;
	text-align: center;
	font-weight: bold;
	padding: 20px;
	font-size: 1.6rem;
	max-width: 425px;
	margin: 5px auto;
}
.about img {
	display: block;
}
.about_contact {
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.list_profile {
	display: flex;
	flex-wrap: wrap;
}
.list_profile_part {
	width: calc((100% - 30px)/3);
	padding: 10px;
	box-sizing: border-box;
	border: 1px solid #d2c9a5;
	margin: 5px;
	background: white;
	position: relative;
}
@media only screen and (max-width: 767px) {
	.list_profile_part {
		width: calc((100% - 30px)/2);
	}
}
.list_profile_part::after {
	content: "";
	display: block;
	position: absolute;
	width: calc(100% - 4px);
	height: calc(100% - 4px);
	border: 1px solid #f3edd8;
	bottom: 2px;
	left: 2px;
}
.list_profile_part_link {
	color: #54554f;
	cursor: default;
}
.list_profile_part_link_name {
	width: 100%;
	display: block;
	text-align: center;
	font-family: "Kokoro", "Sawarabi Mincho";
	font-weight: bold;
}
.list_profiledetail {
	background: rgba(255, 255, 255, 0.8);
	width: 100%;
	height: 120vh;
	position: fixed;
	z-index: 10000;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.list_profiledetail_part {
	width: 100%;
	display: table-cell;
	max-width: 700px;
	height: 100vh;
	padding: 20px;
	text-align: center;
	margin: auto;
	bottom: 0;
	top: 0;
	right: 0;
	left: 0;
	position: fixed;
}
/* WALLPAPER */
.wall-btn > * {
	box-sizing: border-box;
}
.wall-img {
	display: block;
	float: left;
}
.wall-info {
	float: right;
	width: 57%;
}
.wall-btn {
	float: right;
	width: 57%;
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}
.wall-btn p {
	width: 45%;
	margin: 0;
}
.wall-btn .btn-base a {
	padding: 10px 0;
}
@media only screen and (max-width: 767px) {
	.wall-btn {
		clear: both;
		width: 100%;
		padding: 2vw 0 5vw;
	}
	.wall-btn .btn-base a {
		padding: 1vw 0;
		font-size: 3vw;
		margin: 1vw 0 0 0;
	}
}
/* dafeInDown */
.fadeInDown {
	-webkit-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 1s;
	-ms-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-name: fadeInDown;
	animation-name: fadeInDown;
	visibility: visible !important;
}

@-webkit-keyframes fadeInDown {
	0% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
		-webkit-transform: translateY(-20px);
	}
	100% {
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
		-webkit-transform: translateY(0);
	}
}
@keyframes fadeInDown {
	0% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
		-webkit-transform: translateY(-20px);
		-ms-transform: translateY(-20px);
		transform: translateY(-20px);
	}
	100% {
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}
}
/* Purun */
.purun {
	animation: purun 0.6s linear 0s 1;
	filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
	opacity: 1;
}

@keyframes purun {
	0% {
		transform: scale(1, 1) translate(0%, 0%);
	}
	15% {
		transform: scale(0.9, 0.9) translate(0%, 5%);
	}
	30% {
		transform: scale(1.2, 0.8) translate(0%, 10%);
	}
	50% {
		transform: scale(0.8, 1.2) translate(0%, -10%);
	}
	70% {
		transform: scale(1.1, 0.9) translate(0%, 5%);
	}
	100% {
		transform: scale(1, 1) translate(0%, 0%);
	}
}
/* gatan */
.gatan {
	animation: gatan 1.8s linear 0s 1;
	animation-iteration-count: infinite;
}

@keyframes gatan {
	16.65% {
		-webkit-transform: translateY(3px);
		transform: translateY(3px);
		opacity: 0.8;
		filter: alpha(opacity=80);
	}
	33.3% {
		-webkit-transform: translateY(-2px);
		transform: translateY(-2px);
	}
	49.95% {
		-webkit-transform: translateY(1px);
		transform: translateY(1px);
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
		filter: alpha(opacity=100);
	}
	66.6% {
		-webkit-transform: translateY(-1px);
		transform: translateY(-1px);
	}
	83.25% {
		-webkit-transform: translateY(1px);
		transform: translateY(1px);
	}
	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
		filter: alpha(opacity=100);
	}
}
/*  */
.fuwa {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
}

.fuwa1 {
	-webkit-animation: example 1.2s ease 1.2s 1 forwards;
	animation: example 1.2s ease 1.2s 1 forwards;
}

.fuwa2 {
	-webkit-animation: example 2.0s ease 2.0s 1 forwards;
	animation: example 2.0s ease 2.0s 1 forwards;
}

.fuwa3 {
	-webkit-animation: example 2.8s ease 2.8s 1 forwards;
	animation: example 2.8s ease 2.8s 1 forwards;
}

.fuwa4 {
	-webkit-animation: example 3.8s ease 3.8s 1 forwards;
	animation: example 3.8s ease 3.8s 1 forwards;
}

@-webkit-keyframes example {
	100% {
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
	}
}
@keyframes example {
	100% {
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
	}
}
@-webkit-keyframes autoplay {
	0% {
		-webkit-transform: translateX(0);
	}
	16% {
		-webkit-transform: translateX(0);
	}
	20% {
		-webkit-transform: translateX(-100%);
	}
	20.001% {
		-webkit-transform: translateX(100%);
	}
	96% {
		-webkit-transform: translateX(100%);
	}
	100% {
		-webkit-transform: translateX(0);
	}
}
@keyframes autoplay {
	0% {
		transform: translateX(0);
	}
	16% {
		transform: translateX(0);
	}
	20% {
		transform: translateX(-100%);
	}
	20.001% {
		transform: translateX(100%);
	}
	96% {
		transform: translateX(100%);
	}
	100% {
		transform: translateX(0);
	}
}
@keyframes li1 {
	0% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
	1% {
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
	}
	5% {
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
		animation-timing-function: ease;
	}
	6.6% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
	100% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
}
@keyframes li2 {
	0% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
	6.6% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
	7.6% {
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
	}
	11.6% {
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
		animation-timing-function: ease;
	}
	13.2% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
	100% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
}
@keyframes li3 {
	0% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
	13.2% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
	14.2% {
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
	}
	18.2% {
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
		animation-timing-function: ease;
	}
	19.8% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
	100% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
}
@keyframes li4 {
	0% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
	19.8% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
	20.8% {
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
	}
	24.8% {
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
		animation-timing-function: ease;
	}
	26.4% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
	100% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
}
@keyframes li5 {
	26.4% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
	27.7% {
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
	}
	30.4% {
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
		animation-timing-function: ease;
	}
	33% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
}
@keyframes li6 {
	33% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
	34% {
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
	}
	38% {
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
		animation-timing-function: ease;
	}
	39.6% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
}
@keyframes li7 {
	39.6% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
	40.6% {
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
	}
	44.6% {
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
		animation-timing-function: ease;
	}
	46.2% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
}
@keyframes li8 {
	46.2% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
	47.2% {
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
	}
	51.2% {
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
		animation-timing-function: ease;
	}
	52.8% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
}
@keyframes li9 {
	52.8% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
	53.8% {
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
	}
	57.8% {
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
		animation-timing-function: ease;
	}
	59.4% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
}
@keyframes li10 {
	59.4% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
	60.4% {
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
	}
	64.4% {
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
		animation-timing-function: ease;
	}
	66% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
}
@keyframes li11 {
	66% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
	67% {
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
	}
	71% {
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
		animation-timing-function: ease;
	}
	72.6% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
}
@keyframes li12 {
	72.6% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
	73.6% {
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
	}
	77.6% {
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
		animation-timing-function: ease;
	}
	79.2% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
}
@keyframes li13 {
	79.2% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
	80.2% {
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
	}
	84.2% {
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
		animation-timing-function: ease;
	}
	85.8% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
}
@keyframes li14 {
	85.8% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
	86.8% {
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
	}
	90.8% {
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
		animation-timing-function: ease;
	}
	92.4% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
}
@keyframes li15 {
	92.4% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
	93.4% {
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
	}
	97.4% {
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
		animation-timing-function: ease;
	}
	99% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
	100% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
}
.tinLeftIn {
	animation-name: tinLeftIn;
}

@keyframes tinLeftIn {
	0% {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
		transform: scale(1, 1) translateX(-900%);
	}
	50%,
	70%,
	90% {
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
		transform: scale(1.1, 1.1) translateX(0);
	}
	100%,
	60%,
	80% {
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
		transform: scale(1, 1) translateX(0);
	}
}